
.navbar-brand{
    padding: 0px 0px;
}

.navbar-brand>img{
    width:auto;
    top: 0px;
    height: 100%;
}

.navbar-inverse{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    z-index: 999;
}

.hrefIso{
	margin-top:-20px !important;
}

.navbar-inverse .navbar-toggle .icon-bar{
    background-color: #313131;
}

.navbar-inverse .navbar-toggle:hover .icon-bar{
    background-color: #FFFFFF;
}

.navbar-inverse .navbar-toggle:focus{
    background-color: #FFFFFF;
}

.navbar-inverse .navbar-toggle:hover{
    background-color: #313131;
}

.navbar-inverse .navbar-collapse{
    border-color: transparent;
}

.dropdown-menu li a{
    color: red;
}

.navbar-header{
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
}

.portfolioTitleLeft{
    text-align: left !important;
}

.navbar-nav{
    margin-top: 2px;
}

.portfolioMenuTxt{
    font-size: 14px;
}

.navbar-inverse .navbar-nav>li>a:hover{
    color: #666;
}


.navbar-inverse .navbar-nav > li > a {
    color:#82a90b;
    font-size: 14px;
    line-height: 16px;
}

.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus {
    text-decoration:none;
    color:#16a085;
    outline:none
}

.navbar-inverse .navbar-nav>.active>a{
    background-color: #FFFFFF;
    color: #000000;
}

.navbar-inverse .navbar-nav>.active>a:hover{
    background-color: #FFFFFF;
    color:#16a085;
}

.teamBtnMenu{
    height: 60px;
    background-color: #dedeea !important;
    cursor: pointer;
}

/* Global */

body {
	font-family:'Raleway',sans-serif;	
    
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: none;
    font: normal 100%/normal Arial, Helvetica, sans-serif;
    color: rgb(255, 255, 255);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: -webkit-radial-gradient(rgba(130, 169, 11, 0.1) 15%, rgba(0,0,0,0) 16%), -webkit-radial-gradient(rgb(224, 232, 198) 15%, rgba(0,0,0,0) 16%), rgb(234, 239, 219);
    background: -moz-radial-gradient(rgba(130, 169, 11, 0.1) 15%, rgba(0,0,0,0) 16%), -moz-radial-gradient(rgb(224, 232, 198) 15%, rgba(0,0,0,0) 16%), rgb(234, 239, 219);
    background: radial-gradient(rgba(130, 169, 11, 0.1) 15%, rgba(0,0,0,0) 16%), radial-gradient(rgb(224, 232, 198) 15%, rgba(0,0,0,0) 16%), rgb(234, 239, 219);
    background-position: 0 0, 30px 30px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: 60px 60px;
    background-size: 60px 60px;
    
    background: rgba(0, 0, 0, 0) url(../images/diagonal.png) repeat scroll center center;
    background: rgba(0, 0, 0, 0) url(../images/) repeat scroll center center;
}

body.body-team-bg{
    background: rgba(0, 0, 0, 0) url(../images/) repeat scroll center center;
}

.portfolio-section {
    padding-bottom:40px;
}

/* category filter */

.filter-section {
	padding-top:40px;
}


.filter-container,
.team_menu_item_list_cont{
    text-align:center;
    padding:20px
}

.list-inline>li{
    margin-bottom: 8px;
    display: block;
    text-align: left;
}

ul.filter > li > a {
    color:#7aa006;
    font-size: 14px;
    line-height: 16px;
}

ul.filter > li > a:hover,ul.filter > li > a:focus {
    text-decoration:none;
    color:#16a085;
/*	color:#ce5912;*/
    outline:none
}

ul.filter > li.active a {
    color:#111
}

ul.filter > li span {
    color:#ddd;
    font-size:20px;
    display:inline-block;
    margin:0 5px
}

.filter-section .filter-container .filter > li {
    padding:0;
    margin:0
}

.filter-section h1 {
    text-align:center
}


/* the color of the transparent overlay border */

.portfolio-section.port-col figure .overlay-background {
/*    background-color:#000;*/
/*    background-color:rgba(0,0,0,0.4);*/
}


/* portfolio images */

.portfolio-section figure {
    float:left;
    width:100%;
    position:relative;
/*
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.28), 0 3px 1px -2px rgba(0,0,0,.4), 0 1px 5px 0 rgba(0,0,0,.24);
*/
}

.portfolio-section figure img {
    width:100%;
    height:auto
}


/* project title under image */

.portfolio-section .article-title {
    text-align:center;
    float:left;
    width:100%;
    font-size:15px;
    line-height:17px;
    padding:10px 0 10px 0;  /*  10px 0 30px 0 */
    color:#3d5003;
    height: 60px;
}

.portfolio-section .article-title a {
    color:#3d5003
}


/* transparent overlay */

.portfolio-section figure:hover .overlay {
    opacity:1;
    visibility:visible
}

.portfolio-section figure:hover .overlay-background {
    opacity:.8;
    visibility:visible
}

.portfolio-section figure .overlay-background {
    z-index:1;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}

.portfolio-section figure .overlay-background .inner {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
/*    margin:11px;*/
/*
    background-color:#c8e9c8;
    background-color:rgba(194,231,194,0.9)
*/
}

.portfolio-section figure .overlay {
    z-index:2;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}

.portfolio-section figure .inner-overlay {
    display:table;
    width:100%;
    height:100%
}

.portfolio-section figure .inner-overlay-content {
    display:table-cell;
    vertical-align:middle;
    width:100%;
    padding: 5px 5px;
}

.portfolio-section figure .inner-overlay-content.with-icons {
    text-align:center;
/*    text-align:-webkit-center;    */
}


/* icons inside overlay */

.portfolio-section figure .inner-overlay-content.with-icons a {
    /*
    width:40px;
    height:40px;
    line-height:42px;
    display:inline-block;
    margin:0 10px;
    font-size:20px;
	background:rgba(0,0,0,0.9);
    */
    text-decoration:none;
    color:#fff;
    border-radius:0;
}

.portfolio-section figure .inner-overlay-content.with-icons a:hover{
    text-decoration:none;
}


/* skew image on hover */ 

.isotopeSelector img {
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    -ms-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}

/*.isotopeSelector img:hover {*/
figure:hover img{
    -moz-transform:scale(1.2) rotate(2deg);
    -webkit-transform:scale(1.2) rotate(2deg);
    -o-transform:scale(1.2) rotate(2deg);
    -ms-transform:scale(1.2) rotate(2deg);
    transform:scale(1.2) rotate(2deg);
    -webkit-transition:all .8s ease;
    -moz-transition:all .8s ease;
    -ms-transition:all .8s ease;
    -o-transition:all .8s ease;
    transition:all .8s ease
}

.isotopeSelector figure {
    overflow:hidden;
    padding: 5px;
    background-color: white;
}

.isotopeSelector figure {
    box-shadow:0 0 2px rgba(0,0,0,0.5)
}

.launchIcon{
    background-color: rgba(0, 0, 0, 0.75);
    font-size: 10pt;
    color: #FFFFFF;
    border-radius: 25px;
    width: 120px;
    margin: 0 auto;
}

.container1{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.mainContainer{    
    width: 100%;
    height: 80%;
/*    border: 1px solid;*/
    position: absolute;
    overflow: hidden;
}

.contentContainer {
    width: auto;
    height: 100%;
/*    background: red;*/
    overflow: hidden;
    overflow-y: auto;
    opacity: 0;
}

.menuContainer {
    position: relative;
    z-index: 9;
    height: 100vh;
    width: 200px;
    background: #eff7f2;
    float: left;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 0px 6px 0px;
}

.row{
    margin-top: 20px;
}





/*
|--------------------------------------------------------------------------
|  Demo Specific Code
|--------------------------------------------------------------------------
|
|
|
*/



.demo-colored-wrap {
	background:#ecf0f1;
}

.top-nav {
    width:100%;
    
    height:40px; 
    background:#111;
}

.logo {
    width: 80%;
    position: relative;
    top: 70px;
}

a.article-link, a.article-link:visited {
    display:inline-block;
    float:right;
    color:#FF4629;
    text-decoration:none;
    margin-right:50px;
    margin-top:10px;}
a.article-link:hover {color:#fff}

/* buy sell */
body .one .bsa_it_ad {  
    background: rgba(255,255,255,0.8);
    border: none;
    font-family: inherit;
    padding: 10px 15px;
    margin: 0;
    text-align: right;
    -moz-box-shadow: 0 0 3px #666;
    -webkit-box-shadow: 0 0 3px #666;
    box-shadow: 0 0 3px #666;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition:  all .2s ease-in-out;
}

body .one .bsa_it_ad:hover	{
    -moz-box-shadow: 0 0 12px #666;
    -webkit-box-shadow: 0 0 12px #666;
    box-shadow: 0 0 12px #666;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition:  all .5s ease-in-out;
}

body .one .bsa_it_ad:hover img {  }

body .one .bsa_it_ad .bsa_it_i { 
    display: block;
    padding: 0;
    float: none;
    margin: 0 0 5px;
}

body .one .bsa_it_ad .bsa_it_i img { 
    padding: 0;
    border: none;
}

body .one .bsa_it_ad .bsa_it_t { 
    padding: 6px 0;
}

body .one .bsa_it_ad .bsa_it_d { 
    padding: 0;
    font-size: 12px;
    color: #333;
}

body .one .bsa_it_p { 
    display: none;
}

body #bsap_aplink, body #bsap_aplink:hover { 
    display: block;
    font-size: 10px;
    margin: 12px 15px 0;
    text-align: right;
}

.buy-ad { 
    width:160px;
    position:fixed;
    top:50px;
    right:15px;
    z-index:12000 !important 
}

.logoContainer {
    position: relative;
    width: 100%;
    height: 150px;
    background-color: #a2d880;
/*    background-color: #82a90b;*/
/*    margin-bottom: 20px;*/
    text-align: center;
}

.teamBtn {
    height: 60px;
    color: #101010;
    position: absolute;
    bottom: 0px;
    width: 200px;
/*    background-color: #dedeea;*/
    background-color: #e4ecca;
    font-size: 18px;
    text-align: center;
    padding-top: 2px;
    cursor: pointer;
    display: none;
}

.contact{
    height: 60px;
    color: #101010;
    position: absolute;
    bottom: 0px;
    width: 200px;
    background-color: #dedeea;
    font-size: 18px;
    text-align: center;
    padding-top: 2px;
/*    cursor: pointer;*/
}

.portfolioTitle {
    font-size: 18px;
    padding: 10px;
    color: #020202;
    text-transform: uppercase;
    text-align: center;
/*    background-color: #e4ecca;*/
    background-color: #c3c5c1;
}

#loadInfo {
    position: absolute;
    width: 176px;
    height: 50px;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    font-size: 16px;
    text-align: center;
    color: #3d5003;
}

footer {
    position: absolute;
    height: 60px;
    bottom: 0px;
    background-color: #FFFFFF;

    -webkit-box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
}

.hlLine{
    margin-top: 8px;
    margin-bottom: -3px;
    height: 1px;
    background-color: rgba(226, 226, 226, 0.99);
    opacity: 0;
}

.hlLine1{
    margin-top: 10px;
    margin-bottom: 15px;
    height: 1px;
    background-color: rgba(226, 226, 226, 0.99);
    opacity: 0;
}

.headTxt{
    font-size: 14px;
    color: #000000;
    text-align: left;
    padding-left: 280px;
    margin-top: 20px;
}

.headTxt span{
    font-size: 12px;
}

.imgPos{
    position: absolute;
    left: 195px;
    top: 0px;
    width:60px;
    height: 60px;
}
.imgPos>img{
    width:inherit;
    height: inherit;
}

.imgPos1{
    left: -5px;
}

.headTxt1{
    padding-left: 75px;
}
.breadCrumbLink {    
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

.breadCrumb {
    color: black;
    position: absolute;
    top: -60px;
    left: -115px;
    font-size: 14px;
    display: none;
}

.breadCrumbLink1 {        
    font-weight: bold;    
}
